Subject: Review: A.I. Artificial Intelligence (2001)

From: Homer Yen <[email-masked]>
Date: Tue, 10 Jul 2001 21:21:39 -0000

"A.I." -- Ambitious Yet Ambiguous
by Homer Yen
(c) 2001

In a movie season when most audiences show a
propensity to see light-hearted or action-packed fare,
a film like "A.I." is a puzzling offering.  The Steven
Spielberg/Stanley Kubrick collaboration about a
sophisticated robot boy programmed to love is an
intellectually demanding film that requires far more
brain power than most summer moviegoers want to
muster.  Stately paced, it is an incredibly ambitious
effort that inspires discussion over its message,
contemplation over its perplexities, and debate over
its cryptic ending.  

"A.I." is a triptych of curiosity, wonderment, and
ultimately, ambiguity.  It is a futuristic story about
a 'mecha' named David (Haley Joel Osment who
impressively strikes a balance between robotic
woodenness and human neediness).  Mechas are highly
sophisticated androids that resemble humans in both
appearance and emotion.  However, none had ever been
programmed to love -- until now.  

The production of David creates a fascinating
quandary.  For, even if he could love a family, would
the family love him back?  And would this technology
somehow threaten the frail structure upon which
humanity currently sits?  This intriguing question,
however, is only explored to a certain degree.

"A.I." veers during its second act, becoming an
adventure film.  David is ultimately rejected by his
family.  However, the adoptive mother (Frances
O'Connor) does not return David to his creators for
destruction, but instead sets him free.  David, who
still loves and may now even dream, sets off on a
personal quest that borrows elements from Pinocchio
and The Wizard of Oz.

The journey is absolutely wondrous.  He meets boon
friend, Gigolo Joe (Jude Law), a sleek-looking mecha
(thanks to aggressive makeup) that oozes with lusty
optimism.  He possesses a sultry charm and his
performance is balletic and memorable.  And the places
they travel to are jaw-droppingly stunning from the
carnal Rouge City and its festive air of hedonism to
the post-apocalyptic landscape of a now-submerged
Manhattan in which skyscrapers jut up like reeds in a
swamp.

In the final act, however, the audience may feel as
confused as they are awed by the spectacular
visualizations of the future.  It is in this final
segment that David tries to find that elusive bridge
between machine and humanity.  But the film doesn't
offer any concrete resolutions.  Perhaps this is
because in science fiction, much of what's seen is a
product of the filmmaker's imagination, and so too are
we left to conjure an interpretation of the final
scenes.  What any of us eventually come up with will
surely be debatable.  

Yet, a sense of wonderment may have been the entire
purpose of this film.  There are dozens of scenes that
emphasize hand-holding.  This may remind you of when
you were young and your parent took you for a walk to
the zoo or some other exotic location (at least by a
10-year old's standards).  You would look around in
amazement although you frequently didn't understand
where you were.  But your parent would continue to
point things out to your delight.  And it seems that
the filmmaker's are perhaps doing something similar
but on a much grander scale.  It challenges you to
look at the incredible sights, to look and try to see
the meaning of it all, and to look and formulate your
own thoughts.

After emerging from this film, you'll feel the fuzzy
sensation that you had seen something
thought-provoking.  "A.I." is undeniably audacious and
technically brilliant.  Yet, it should have engaged us
more meaningfully, given us more answers, and been
more moving.  What it did was to only spark our
curiosity, burden us with unanswered questions, and
leave us in a trance.

Grade: B-

S:	1 out of 3
L:	0 out of 3
V:	2 out of 3

==========
X-RAMR-ID: 28710
X-RT-AuthorID: 1370
X-RT-TitleID: 1108184
X-RT-RatingText: B-